Bug 10097 - ошибка в дефолтном конфиге
: ошибка в дефолтном конфиге
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/proftpd)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-10-06 23:07 by
Modified: 2007-05-23 15:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-10-06 23:07:01
в конфиге есть строки для логов анонимусов
#  ExtendedLog          /var/log/proftpd/access.log WRITE,READ default
#  ExtendedLog          /var/log/proftpd/auth.log AUTH auth
если их раскомментировать, то в сислог идут ошибки
ExtendedLog '/var/log/proftpd/access.log' uses unknown format nickname 'default'
ExtendedLog '/var/log/proftpd/auth.log' uses unknown format nickname 'auth'
и соответственно логи не записываются.

надо убрать default и auth в этих строчках (тогда proftpd бедет использовать
предопределенные форматы записи)
или же определить формат default и auth с помощью LogFormat
------- Comment #1 From 2007-05-16 15:34:21 -------
Fixed in proftpd-1.3.0rel-alt2.